<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>12</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3499</BrightnessAfterMapMaxForManufacture>
    <AutoMappingBrightnessEnable>1</AutoMappingBrightnessEnable>
    <AutoMappingBrightnessEnableSpecialPointsNum>2</AutoMappingBrightnessEnableSpecialPointsNum>
    <MappingBrightnessPoints>
        <Point>156,12</Point>
        <Point>160,42</Point>
        <Point>164,65</Point>
        <Point>168,87</Point>
        <Point>172,107</Point>
        <Point>176,126</Point>
        <Point>180,142</Point>
        <Point>184,158</Point>
        <Point>188,171</Point>
        <Point>192,186</Point>
        <Point>196,197</Point>
        <Point>200,210</Point>
        <Point>203,221</Point>
        <Point>207,231</Point>
        <Point>211,242</Point>
        <Point>215,253</Point>
        <Point>219,262</Point>
        <Point>223,272</Point>
        <Point>227,280</Point>
        <Point>231,289</Point>
        <Point>235,297</Point>
        <Point>239,306</Point>
        <Point>243,314</Point>
        <Point>247,321</Point>
        <Point>250,329</Point>
        <Point>254,336</Point>
        <Point>258,343</Point>
        <Point>262,350</Point>
        <Point>266,356</Point>
        <Point>270,361</Point>
        <Point>274,372</Point>
        <Point>278,377</Point>
        <Point>282,383</Point>
        <Point>286,388</Point>
        <Point>290,395</Point>
        <Point>294,401</Point>
        <Point>298,406</Point>
        <Point>301,411</Point>
        <Point>305,420</Point>
        <Point>309,426</Point>
        <Point>313,430</Point>
        <Point>317,437</Point>
        <Point>321,442</Point>
        <Point>325,445</Point>
        <Point>329,451</Point>
        <Point>333,457</Point>
        <Point>337,464</Point>
        <Point>341,470</Point>
        <Point>345,475</Point>
        <Point>349,479</Point>
        <Point>352,483</Point>
        <Point>356,489</Point>
        <Point>360,494</Point>
        <Point>364,498</Point>
        <Point>368,503</Point>
        <Point>372,506</Point>
        <Point>376,514</Point>
        <Point>380,517</Point>
        <Point>384,523</Point>
        <Point>388,526</Point>
        <Point>392,532</Point>
        <Point>396,536</Point>
        <Point>400,539</Point>
        <Point>403,545</Point>
        <Point>407,548</Point>
        <Point>411,552</Point>
        <Point>415,561</Point>
        <Point>419,563</Point>
        <Point>423,567</Point>
        <Point>427,570</Point>
        <Point>431,575</Point>
        <Point>435,578</Point>
        <Point>439,583</Point>
        <Point>443,587</Point>
        <Point>447,590</Point>
        <Point>450,594</Point>
        <Point>454,597</Point>
        <Point>458,601</Point>
        <Point>462,605</Point>
        <Point>466,609</Point>
        <Point>470,612</Point>
        <Point>474,617</Point>
        <Point>478,620</Point>
        <Point>482,624</Point>
        <Point>486,628</Point>
        <Point>490,632</Point>
        <Point>494,635</Point>
        <Point>498,638</Point>
        <Point>501,642</Point>
        <Point>505,645</Point>
        <Point>509,649</Point>
        <Point>513,653</Point>
        <Point>517,657</Point>
        <Point>521,661</Point>
        <Point>525,664</Point>
        <Point>529,667</Point>
        <Point>533,672</Point>
        <Point>537,675</Point>
        <Point>541,679</Point>
        <Point>545,682</Point>
        <Point>549,685</Point>
        <Point>552,690</Point>
        <Point>556,692</Point>
        <Point>560,696</Point>
        <Point>564,700</Point>
        <Point>568,702</Point>
        <Point>572,707</Point>
        <Point>576,709</Point>
        <Point>580,712</Point>
        <Point>584,715</Point>
        <Point>588,720</Point>
        <Point>592,723</Point>
        <Point>596,726</Point>
        <Point>600,730</Point>
        <Point>603,733</Point>
        <Point>607,736</Point>
        <Point>611,739</Point>
        <Point>615,743</Point>
        <Point>619,746</Point>
        <Point>623,750</Point>
        <Point>627,752</Point>
        <Point>631,756</Point>
        <Point>635,758</Point>
        <Point>639,762</Point>
        <Point>643,766</Point>
        <Point>647,769</Point>
        <Point>650,772</Point>
        <Point>654,774</Point>
        <Point>658,778</Point>
        <Point>662,781</Point>
        <Point>666,785</Point>
        <Point>670,788</Point>
        <Point>674,791</Point>
        <Point>678,794</Point>
        <Point>682,796</Point>
        <Point>686,801</Point>
        <Point>690,803</Point>
        <Point>694,805</Point>
        <Point>698,809</Point>
        <Point>701,813</Point>
        <Point>705,816</Point>
        <Point>709,817</Point>
        <Point>713,820</Point>
        <Point>717,824</Point>
        <Point>721,828</Point>
        <Point>725,830</Point>
        <Point>729,833</Point>
        <Point>733,837</Point>
        <Point>737,839</Point>
        <Point>741,842</Point>
        <Point>745,846</Point>
        <Point>749,848</Point>
        <Point>752,850</Point>
        <Point>756,853</Point>
        <Point>760,856</Point>
        <Point>764,859</Point>
        <Point>768,862</Point>
        <Point>772,866</Point>
        <Point>776,868</Point>
        <Point>780,871</Point>
        <Point>784,873</Point>
        <Point>788,876</Point>
        <Point>792,879</Point>
        <Point>796,883</Point>
        <Point>800,886</Point>
        <Point>803,889</Point>
        <Point>807,891</Point>
        <Point>811,894</Point>
        <Point>815,896</Point>
        <Point>819,899</Point>
        <Point>823,903</Point>
        <Point>827,906</Point>
        <Point>831,909</Point>
        <Point>835,911</Point>
        <Point>839,913</Point>
        <Point>843,915</Point>
        <Point>847,919</Point>
        <Point>850,922</Point>
        <Point>854,925</Point>
        <Point>858,927</Point>
        <Point>862,929</Point>
        <Point>866,933</Point>
        <Point>870,935</Point>
        <Point>874,937</Point>
        <Point>878,941</Point>
        <Point>882,944</Point>
        <Point>886,947</Point>
        <Point>890,948</Point>
        <Point>894,951</Point>
        <Point>898,955</Point>
        <Point>901,957</Point>
        <Point>905,959</Point>
        <Point>909,962</Point>
        <Point>913,965</Point>
        <Point>917,967</Point>
        <Point>921,971</Point>
        <Point>925,973</Point>
        <Point>929,976</Point>
        <Point>933,978</Point>
        <Point>937,980</Point>
        <Point>941,982</Point>
        <Point>945,986</Point>
        <Point>949,988</Point>
        <Point>952,991</Point>
        <Point>956,993</Point>
        <Point>960,996</Point>
        <Point>964,999</Point>
        <Point>968,1001</Point>
        <Point>972,1004</Point>
        <Point>976,1006</Point>
        <Point>980,1009</Point>
        <Point>984,1011</Point>
        <Point>988,1015</Point>
        <Point>992,1017</Point>
        <Point>996,1020</Point>
        <Point>1000,1023</Point>
        <Point>1003,1024</Point>
        <Point>1007,1026</Point>
        <Point>1011,1030</Point>
        <Point>1015,1032</Point>
        <Point>1019,1035</Point>
        <Point>1023,1036</Point>
        <Point>1027,1039</Point>
        <Point>1031,1042</Point>
        <Point>1035,1044</Point>
        <Point>1039,1046</Point>
        <Point>1043,1049</Point>
        <Point>1047,1051</Point>
        <Point>1050,1054</Point>
        <Point>1054,1057</Point>
        <Point>1058,1059</Point>
        <Point>1062,1062</Point>
        <Point>1066,1065</Point>
        <Point>1070,1068</Point>
        <Point>1074,1070</Point>
        <Point>1078,1072</Point>
        <Point>1082,1074</Point>
        <Point>1086,1077</Point>
        <Point>1090,1079</Point>
        <Point>1094,1081</Point>
        <Point>1098,1084</Point>
        <Point>1101,1087</Point>
        <Point>1105,1089</Point>
        <Point>1109,1090</Point>
        <Point>1113,1093</Point>
        <Point>1117,1097</Point>
        <Point>1121,1098</Point>
        <Point>1125,1103</Point>
        <Point>1129,1107</Point>
        <Point>1133,1110</Point>
        <Point>1137,1111</Point>
        <Point>1141,1114</Point>
        <Point>1145,1117</Point>
        <Point>1149,1119</Point>
        <Point>1152,1121</Point>
        <Point>1156,1123</Point>
        <Point>1160,1125</Point>
        <Point>1164,1130</Point>
        <Point>1168,1131</Point>
        <Point>1172,1135</Point>
        <Point>1176,1138</Point>
        <Point>1180,1140</Point>
        <Point>1184,1142</Point>
        <Point>1188,1145</Point>
        <Point>1192,1148</Point>
        <Point>1196,1150</Point>
        <Point>1200,1153</Point>
        <Point>1203,1155</Point>
        <Point>1207,1157</Point>
        <Point>1211,1158</Point>
        <Point>1215,1161</Point>
        <Point>1219,1163</Point>
        <Point>1223,1167</Point>
        <Point>1227,1169</Point>
        <Point>1231,1170</Point>
        <Point>1235,1173</Point>
        <Point>1239,1175</Point>
        <Point>1243,1177</Point>
        <Point>1247,1180</Point>
        <Point>1250,1181</Point>
        <Point>1254,1184</Point>
        <Point>1258,1186</Point>
        <Point>1262,1188</Point>
        <Point>1266,1192</Point>
        <Point>1270,1192</Point>
        <Point>1274,1194</Point>
        <Point>1278,1197</Point>
        <Point>1282,1200</Point>
        <Point>1286,1201</Point>
        <Point>1290,1203</Point>
        <Point>1294,1207</Point>
        <Point>1298,1208</Point>
        <Point>1301,1210</Point>
        <Point>1305,1212</Point>
        <Point>1309,1215</Point>
        <Point>1313,1218</Point>
        <Point>1317,1219</Point>
        <Point>1321,1222</Point>
        <Point>1325,1225</Point>
        <Point>1329,1226</Point>
        <Point>1333,1229</Point>
        <Point>1337,1231</Point>
        <Point>1341,1232</Point>
        <Point>1345,1234</Point>
        <Point>1349,1236</Point>
        <Point>1352,1239</Point>
        <Point>1356,1241</Point>
        <Point>1360,1243</Point>
        <Point>1364,1246</Point>
        <Point>1368,1248</Point>
        <Point>1372,1249</Point>
        <Point>1376,1251</Point>
        <Point>1380,1253</Point>
        <Point>1384,1255</Point>
        <Point>1388,1258</Point>
        <Point>1392,1261</Point>
        <Point>1396,1262</Point>
        <Point>1400,1264</Point>
        <Point>1403,1266</Point>
        <Point>1407,1269</Point>
        <Point>1411,1270</Point>
        <Point>1415,1272</Point>
        <Point>1419,1274</Point>
        <Point>1423,1277</Point>
        <Point>1427,1278</Point>
        <Point>1431,1281</Point>
        <Point>1435,1283</Point>
        <Point>1439,1285</Point>
        <Point>1443,1286</Point>
        <Point>1447,1289</Point>
        <Point>1450,1291</Point>
        <Point>1454,1292</Point>
        <Point>1458,1294</Point>
        <Point>1462,1297</Point>
        <Point>1466,1299</Point>
        <Point>1470,1301</Point>
        <Point>1474,1302</Point>
        <Point>1478,1304</Point>
        <Point>1482,1307</Point>
        <Point>1486,1308</Point>
        <Point>1490,1311</Point>
        <Point>1494,1313</Point>
        <Point>1498,1314</Point>
        <Point>1501,1316</Point>
        <Point>1505,1318</Point>
        <Point>1509,1321</Point>
        <Point>1513,1323</Point>
        <Point>1517,1324</Point>
        <Point>1521,1326</Point>
        <Point>1525,1328</Point>
        <Point>1529,1331</Point>
        <Point>1533,1332</Point>
        <Point>1537,1334</Point>
        <Point>1541,1335</Point>
        <Point>1545,1338</Point>
        <Point>1549,1339</Point>
        <Point>1552,1341</Point>
        <Point>1556,1344</Point>
        <Point>1560,1346</Point>
        <Point>1564,1347</Point>
        <Point>1568,1349</Point>
        <Point>1572,1352</Point>
        <Point>1576,1352</Point>
        <Point>1580,1355</Point>
        <Point>1584,1357</Point>
        <Point>1588,1359</Point>
        <Point>1592,1360</Point>
        <Point>1596,1363</Point>
        <Point>1600,1364</Point>
        <Point>1603,1367</Point>
        <Point>1607,1368</Point>
        <Point>1611,1371</Point>
        <Point>1615,1372</Point>
        <Point>1619,1373</Point>
        <Point>1623,1377</Point>
        <Point>1627,1377</Point>
        <Point>1631,1379</Point>
        <Point>1635,1381</Point>
        <Point>1639,1382</Point>
        <Point>1643,1384</Point>
        <Point>1647,1387</Point>
        <Point>1650,1389</Point>
        <Point>1654,1390</Point>
        <Point>1658,1392</Point>
        <Point>1662,1393</Point>
        <Point>1666,1396</Point>
        <Point>1670,1397</Point>
        <Point>1674,1400</Point>
        <Point>1678,1401</Point>
        <Point>1682,1404</Point>
        <Point>1686,1405</Point>
        <Point>1690,1407</Point>
        <Point>1694,1409</Point>
        <Point>1698,1411</Point>
        <Point>1701,1412</Point>
        <Point>1705,1414</Point>
        <Point>1709,1415</Point>
        <Point>1713,1418</Point>
        <Point>1717,1419</Point>
        <Point>1721,1421</Point>
        <Point>1725,1423</Point>
        <Point>1729,1426</Point>
        <Point>1733,1427</Point>
        <Point>1737,1429</Point>
        <Point>1741,1431</Point>
        <Point>1745,1431</Point>
        <Point>1749,1433</Point>
        <Point>1752,1435</Point>
        <Point>1756,1437</Point>
        <Point>1760,1438</Point>
        <Point>1764,1441</Point>
        <Point>1768,1442</Point>
        <Point>1772,1445</Point>
        <Point>1776,1446</Point>
        <Point>1780,1446</Point>
        <Point>1784,1448</Point>
        <Point>1788,1450</Point>
        <Point>1792,1452</Point>
        <Point>1796,1454</Point>
        <Point>1800,1456</Point>
        <Point>1803,1460</Point>
        <Point>1807,1461</Point>
        <Point>1811,1463</Point>
        <Point>1815,1465</Point>
        <Point>1819,1467</Point>
        <Point>1823,1468</Point>
        <Point>1827,1469</Point>
        <Point>1831,1472</Point>
        <Point>1835,1474</Point>
        <Point>1839,1476</Point>
        <Point>1843,1480</Point>
        <Point>1847,1481</Point>
        <Point>1850,1483</Point>
        <Point>1854,1486</Point>
        <Point>1858,1488</Point>
        <Point>1862,1489</Point>
        <Point>1866,1492</Point>
        <Point>1870,1492</Point>
        <Point>1874,1495</Point>
        <Point>1878,1497</Point>
        <Point>1882,1500</Point>
        <Point>1886,1501</Point>
        <Point>1890,1504</Point>
        <Point>1894,1505</Point>
        <Point>1898,1507</Point>
        <Point>1901,1510</Point>
        <Point>1905,1512</Point>
        <Point>1909,1515</Point>
        <Point>1913,1515</Point>
        <Point>1917,1517</Point>
        <Point>1921,1519</Point>
        <Point>1925,1522</Point>
        <Point>1929,1523</Point>
        <Point>1933,1525</Point>
        <Point>1937,1528</Point>
        <Point>1941,1529</Point>
        <Point>1945,1530</Point>
        <Point>1949,1533</Point>
        <Point>1952,1536</Point>
        <Point>1956,1537</Point>
        <Point>1960,1538</Point>
        <Point>1964,1542</Point>
        <Point>1968,1543</Point>
        <Point>1972,1547</Point>
        <Point>1976,1549</Point>
        <Point>1980,1559</Point>
        <Point>1984,1562</Point>
        <Point>1988,1566</Point>
        <Point>1992,1567</Point>
        <Point>1996,1569</Point>
        <Point>2000,1572</Point>
        <Point>2003,1574</Point>
        <Point>2007,1576</Point>
        <Point>2011,1577</Point>
        <Point>2015,1579</Point>
        <Point>2019,1580</Point>
        <Point>2023,1583</Point>
        <Point>2027,1584</Point>
        <Point>2031,1586</Point>
        <Point>2035,1589</Point>
        <Point>2039,1590</Point>
        <Point>2043,1591</Point>
        <Point>2047,1593</Point>
        <Point>2050,1595</Point>
        <Point>2054,1597</Point>
        <Point>2058,1598</Point>
        <Point>2062,1600</Point>
        <Point>2066,1604</Point>
        <Point>2070,1604</Point>
        <Point>2074,1606</Point>
        <Point>2078,1609</Point>
        <Point>2082,1612</Point>
        <Point>2086,1612</Point>
        <Point>2090,1614</Point>
        <Point>2094,1617</Point>
        <Point>2098,1618</Point>
        <Point>2101,1620</Point>
        <Point>2105,1623</Point>
        <Point>2109,1624</Point>
        <Point>2113,1625</Point>
        <Point>2117,1627</Point>
        <Point>2121,1631</Point>
        <Point>2125,1633</Point>
        <Point>2129,1635</Point>
        <Point>2133,1636</Point>
        <Point>2137,1637</Point>
        <Point>2141,1639</Point>
        <Point>2145,1641</Point>
        <Point>2149,1644</Point>
        <Point>2152,1644</Point>
        <Point>2156,1645</Point>
        <Point>2160,1647</Point>
        <Point>2164,1650</Point>
        <Point>2168,1652</Point>
        <Point>2172,1653</Point>
        <Point>2176,1655</Point>
        <Point>2180,1658</Point>
        <Point>2184,1660</Point>
        <Point>2188,1661</Point>
        <Point>2192,1663</Point>
        <Point>2196,1665</Point>
        <Point>2200,1666</Point>
        <Point>2203,1668</Point>
        <Point>2207,1669</Point>
        <Point>2211,1672</Point>
        <Point>2215,1673</Point>
        <Point>2219,1674</Point>
        <Point>2223,1677</Point>
        <Point>2227,1677</Point>
        <Point>2231,1680</Point>
        <Point>2235,1680</Point>
        <Point>2239,1680</Point>
        <Point>2243,1681</Point>
        <Point>2247,1681</Point>
        <Point>2250,1682</Point>
        <Point>2254,1683</Point>
        <Point>2258,1685</Point>
        <Point>2262,1686</Point>
        <Point>2266,1689</Point>
        <Point>2270,1689</Point>
        <Point>2274,1691</Point>
        <Point>2278,1692</Point>
        <Point>2282,1695</Point>
        <Point>2286,1696</Point>
        <Point>2290,1698</Point>
        <Point>2294,1699</Point>
        <Point>2298,1703</Point>
        <Point>2301,1704</Point>
        <Point>2305,1706</Point>
        <Point>2309,1708</Point>
        <Point>2313,1709</Point>
        <Point>2317,1711</Point>
        <Point>2321,1713</Point>
        <Point>2325,1715</Point>
        <Point>2329,1716</Point>
        <Point>2333,1718</Point>
        <Point>2337,1719</Point>
        <Point>2341,1721</Point>
        <Point>2345,1722</Point>
        <Point>2349,1725</Point>
        <Point>2352,1726</Point>
        <Point>2356,1729</Point>
        <Point>2360,1729</Point>
        <Point>2364,1731</Point>
        <Point>2368,1732</Point>
        <Point>2372,1735</Point>
        <Point>2376,1736</Point>
        <Point>2380,1738</Point>
        <Point>2384,1740</Point>
        <Point>2388,1742</Point>
        <Point>2392,1743</Point>
        <Point>2396,1746</Point>
        <Point>2400,1746</Point>
        <Point>2403,1748</Point>
        <Point>2407,1751</Point>
        <Point>2411,1751</Point>
        <Point>2415,1752</Point>
        <Point>2419,1755</Point>
        <Point>2423,1756</Point>
        <Point>2427,1759</Point>
        <Point>2431,1761</Point>
        <Point>2435,1762</Point>
        <Point>2439,1764</Point>
        <Point>2443,1765</Point>
        <Point>2447,1766</Point>
        <Point>2450,1767</Point>
        <Point>2454,1769</Point>
        <Point>2458,1771</Point>
        <Point>2462,1772</Point>
        <Point>2466,1775</Point>
        <Point>2470,1776</Point>
        <Point>2474,1776</Point>
        <Point>2478,1778</Point>
        <Point>2482,1781</Point>
        <Point>2486,1783</Point>
        <Point>2490,1783</Point>
        <Point>2494,1786</Point>
        <Point>2498,1788</Point>
        <Point>2501,1788</Point>
        <Point>2505,1790</Point>
        <Point>2509,1792</Point>
        <Point>2513,1793</Point>
        <Point>2517,1795</Point>
        <Point>2521,1796</Point>
        <Point>2525,1799</Point>
        <Point>2529,1799</Point>
        <Point>2533,1802</Point>
        <Point>2537,1803</Point>
        <Point>2541,1805</Point>
        <Point>2545,1806</Point>
        <Point>2549,1809</Point>
        <Point>2552,1809</Point>
        <Point>2556,1811</Point>
        <Point>2560,1814</Point>
        <Point>2564,1814</Point>
        <Point>2568,1816</Point>
        <Point>2572,1817</Point>
        <Point>2576,1820</Point>
        <Point>2580,1821</Point>
        <Point>2584,1822</Point>
        <Point>2588,1824</Point>
        <Point>2592,1824</Point>
        <Point>2596,1827</Point>
        <Point>2600,1829</Point>
        <Point>2603,1830</Point>
        <Point>2607,1832</Point>
        <Point>2611,1833</Point>
        <Point>2615,1836</Point>
        <Point>2619,1836</Point>
        <Point>2623,1837</Point>
        <Point>2627,1840</Point>
        <Point>2631,1842</Point>
        <Point>2635,1842</Point>
        <Point>2639,1843</Point>
        <Point>2643,1846</Point>
        <Point>2647,1847</Point>
        <Point>2650,1849</Point>
        <Point>2654,1850</Point>
        <Point>2658,1853</Point>
        <Point>2662,1854</Point>
        <Point>2666,1855</Point>
        <Point>2670,1857</Point>
        <Point>2674,1859</Point>
        <Point>2678,1860</Point>
        <Point>2682,1862</Point>
        <Point>2686,1863</Point>
        <Point>2690,1865</Point>
        <Point>2694,1866</Point>
        <Point>2698,1868</Point>
        <Point>2701,1870</Point>
        <Point>2705,1871</Point>
        <Point>2709,1872</Point>
        <Point>2713,1874</Point>
        <Point>2717,1875</Point>
        <Point>2721,1876</Point>
        <Point>2725,1878</Point>
        <Point>2729,1881</Point>
        <Point>2733,1881</Point>
        <Point>2737,1882</Point>
        <Point>2741,1883</Point>
        <Point>2745,1885</Point>
        <Point>2749,1887</Point>
        <Point>2752,1888</Point>
        <Point>2756,1890</Point>
        <Point>2760,1891</Point>
        <Point>2764,1892</Point>
        <Point>2768,1895</Point>
        <Point>2772,1896</Point>
        <Point>2776,1897</Point>
        <Point>2780,1898</Point>
        <Point>2784,1900</Point>
        <Point>2788,1901</Point>
        <Point>2792,1904</Point>
        <Point>2796,1904</Point>
        <Point>2800,1905</Point>
        <Point>2803,1908</Point>
        <Point>2807,1908</Point>
        <Point>2811,1911</Point>
        <Point>2815,1911</Point>
        <Point>2819,1911</Point>
        <Point>2823,1911</Point>
        <Point>2827,1911</Point>
        <Point>2831,1911</Point>
        <Point>2835,1914</Point>
        <Point>2839,1914</Point>
        <Point>2843,1917</Point>
        <Point>2847,1919</Point>
        <Point>2850,1919</Point>
        <Point>2854,1921</Point>
        <Point>2858,1922</Point>
        <Point>2862,1923</Point>
        <Point>2866,1926</Point>
        <Point>2870,1926</Point>
        <Point>2874,1928</Point>
        <Point>2878,1928</Point>
        <Point>2882,1931</Point>
        <Point>2886,1932</Point>
        <Point>2890,1933</Point>
        <Point>2894,1936</Point>
        <Point>2898,1937</Point>
        <Point>2901,1939</Point>
        <Point>2905,1941</Point>
        <Point>2909,1941</Point>
        <Point>2913,1943</Point>
        <Point>2917,1943</Point>
        <Point>2921,1945</Point>
        <Point>2925,1947</Point>
        <Point>2929,1949</Point>
        <Point>2933,1950</Point>
        <Point>2937,1951</Point>
        <Point>2941,1952</Point>
        <Point>2945,1953</Point>
        <Point>2949,1954</Point>
        <Point>2952,1957</Point>
        <Point>2956,1958</Point>
        <Point>2960,1959</Point>
        <Point>2964,1960</Point>
        <Point>2968,1963</Point>
        <Point>2972,1963</Point>
        <Point>2976,1965</Point>
        <Point>2980,1965</Point>
        <Point>2984,1968</Point>
        <Point>2988,1969</Point>
        <Point>2992,1971</Point>
        <Point>2996,1972</Point>
        <Point>3000,1974</Point>
        <Point>3003,1975</Point>
        <Point>3007,1977</Point>
        <Point>3011,1979</Point>
        <Point>3015,1979</Point>
        <Point>3019,1981</Point>
        <Point>3023,1982</Point>
        <Point>3027,1984</Point>
        <Point>3031,1986</Point>
        <Point>3035,1987</Point>
        <Point>3039,1989</Point>
        <Point>3043,1991</Point>
        <Point>3047,1992</Point>
        <Point>3050,1993</Point>
        <Point>3054,1994</Point>
        <Point>3058,1996</Point>
        <Point>3062,1997</Point>
        <Point>3066,1998</Point>
        <Point>3070,2000</Point>
        <Point>3074,2001</Point>
        <Point>3078,2003</Point>
        <Point>3082,2005</Point>
        <Point>3086,2005</Point>
        <Point>3090,2008</Point>
        <Point>3094,2008</Point>
        <Point>3098,2011</Point>
        <Point>3101,2011</Point>
        <Point>3105,2012</Point>
        <Point>3109,2013</Point>
        <Point>3113,2016</Point>
        <Point>3117,2016</Point>
        <Point>3121,2018</Point>
        <Point>3125,2019</Point>
        <Point>3129,2021</Point>
        <Point>3133,2021</Point>
        <Point>3137,2023</Point>
        <Point>3141,2024</Point>
        <Point>3145,2025</Point>
        <Point>3149,2028</Point>
        <Point>3152,2029</Point>
        <Point>3156,2031</Point>
        <Point>3160,2031</Point>
        <Point>3164,2033</Point>
        <Point>3168,2034</Point>
        <Point>3172,2034</Point>
        <Point>3176,2036</Point>
        <Point>3180,2037</Point>
        <Point>3184,2040</Point>
        <Point>3188,2041</Point>
        <Point>3192,2042</Point>
        <Point>3196,2043</Point>
        <Point>3200,2044</Point>
        <Point>3203,2046</Point>
        <Point>3207,2048</Point>
        <Point>3211,2049</Point>
        <Point>3215,2051</Point>
        <Point>3219,2051</Point>
        <Point>3223,2053</Point>
        <Point>3227,2056</Point>
        <Point>3231,2057</Point>
        <Point>3235,2057</Point>
        <Point>3239,2058</Point>
        <Point>3243,2059</Point>
        <Point>3247,2061</Point>
        <Point>3250,2063</Point>
        <Point>3254,2064</Point>
        <Point>3258,2066</Point>
        <Point>3262,2067</Point>
        <Point>3266,2068</Point>
        <Point>3270,2070</Point>
        <Point>3274,2071</Point>
        <Point>3278,2071</Point>
        <Point>3282,2074</Point>
        <Point>3286,2075</Point>
        <Point>3290,2076</Point>
        <Point>3294,2078</Point>
        <Point>3298,2079</Point>
        <Point>3301,2080</Point>
        <Point>3305,2081</Point>
        <Point>3309,2083</Point>
        <Point>3313,2084</Point>
        <Point>3317,2085</Point>
        <Point>3321,2086</Point>
        <Point>3325,2088</Point>
        <Point>3329,2089</Point>
        <Point>3333,2091</Point>
        <Point>3337,2092</Point>
        <Point>3341,2093</Point>
        <Point>3345,2095</Point>
        <Point>3349,2097</Point>
        <Point>3352,2097</Point>
        <Point>3356,2099</Point>
        <Point>3360,2100</Point>
        <Point>3364,2101</Point>
        <Point>3368,2102</Point>
        <Point>3372,2103</Point>
        <Point>3376,2105</Point>
        <Point>3380,2106</Point>
        <Point>3384,2108</Point>
        <Point>3388,2108</Point>
        <Point>3392,2110</Point>
        <Point>3396,2111</Point>
        <Point>3400,2113</Point>
        <Point>3403,2114</Point>
        <Point>3407,2115</Point>
        <Point>3411,2116</Point>
        <Point>3415,2118</Point>
        <Point>3419,2119</Point>
        <Point>3423,2121</Point>
        <Point>3427,2121</Point>
        <Point>3431,2123</Point>
        <Point>3435,2124</Point>
        <Point>3439,2125</Point>
        <Point>3443,2127</Point>
        <Point>3447,2128</Point>
        <Point>3450,2129</Point>
        <Point>3454,2129</Point>
        <Point>3458,2132</Point>
        <Point>3462,2132</Point>
        <Point>3466,2135</Point>
        <Point>3470,2135</Point>
        <Point>3474,2138</Point>
        <Point>3478,2139</Point>
        <Point>3482,2140</Point>
        <Point>3486,2141</Point>
        <Point>3490,2141</Point>
        <Point>3494,2142</Point>
        <Point>3498,2142</Point>
        <Point>3501,2142</Point>
        <Point>3505,2142</Point>
        <Point>3509,2143</Point>
        <Point>3513,2144</Point>
        <Point>3517,2145</Point>
        <Point>3521,2145</Point>
        <Point>3525,2147</Point>
        <Point>3529,2148</Point>
        <Point>3533,2150</Point>
        <Point>3537,2150</Point>
        <Point>3541,2152</Point>
        <Point>3545,2152</Point>
        <Point>3549,2155</Point>
        <Point>3552,2155</Point>
        <Point>3556,2156</Point>
        <Point>3560,2159</Point>
        <Point>3564,2160</Point>
        <Point>3568,2161</Point>
        <Point>3572,2163</Point>
        <Point>3576,2164</Point>
        <Point>3580,2164</Point>
        <Point>3584,2166</Point>
        <Point>3588,2166</Point>
        <Point>3592,2168</Point>
        <Point>3596,2170</Point>
        <Point>3600,2171</Point>
        <Point>3603,2172</Point>
        <Point>3607,2172</Point>
        <Point>3611,2175</Point>
        <Point>3615,2176</Point>
        <Point>3619,2177</Point>
        <Point>3623,2180</Point>
        <Point>3627,2180</Point>
        <Point>3631,2181</Point>
        <Point>3635,2183</Point>
        <Point>3639,2184</Point>
        <Point>3643,2186</Point>
        <Point>3647,2187</Point>
        <Point>3650,2188</Point>
        <Point>3654,2188</Point>
        <Point>3658,2189</Point>
        <Point>3662,2191</Point>
        <Point>3666,2193</Point>
        <Point>3670,2194</Point>
        <Point>3674,2196</Point>
        <Point>3678,2197</Point>
        <Point>3682,2198</Point>
        <Point>3686,2198</Point>
        <Point>3690,2200</Point>
        <Point>3694,2201</Point>
        <Point>3698,2203</Point>
        <Point>3701,2205</Point>
        <Point>3705,2205</Point>
        <Point>3709,2207</Point>
        <Point>3713,2208</Point>
        <Point>3717,2209</Point>
        <Point>3721,2210</Point>
        <Point>3725,2211</Point>
        <Point>3729,2212</Point>
        <Point>3733,2213</Point>
        <Point>3737,2216</Point>
        <Point>3741,2216</Point>
        <Point>3745,2217</Point>
        <Point>3749,2218</Point>
        <Point>3752,2218</Point>
        <Point>3756,2219</Point>
        <Point>3760,2222</Point>
        <Point>3764,2222</Point>
        <Point>3768,2224</Point>
        <Point>3772,2226</Point>
        <Point>3776,2227</Point>
        <Point>3780,2227</Point>
        <Point>3784,2229</Point>
        <Point>3788,2231</Point>
        <Point>3792,2231</Point>
        <Point>3796,2232</Point>
        <Point>3800,2234</Point>
        <Point>3803,2235</Point>
        <Point>3807,2235</Point>
        <Point>3811,2236</Point>
        <Point>3815,2237</Point>
        <Point>3819,2240</Point>
        <Point>3823,2240</Point>
        <Point>3827,2241</Point>
        <Point>3831,2242</Point>
        <Point>3835,2243</Point>
        <Point>3839,2245</Point>
        <Point>3843,2246</Point>
        <Point>3847,2248</Point>
        <Point>3850,2249</Point>
        <Point>3854,2249</Point>
        <Point>3858,2252</Point>
        <Point>3862,2252</Point>
        <Point>3866,2253</Point>
        <Point>3870,2255</Point>
        <Point>3874,2256</Point>
        <Point>3878,2256</Point>
        <Point>3882,2257</Point>
        <Point>3886,2259</Point>
        <Point>3890,2261</Point>
        <Point>3894,2262</Point>
        <Point>3898,2264</Point>
        <Point>3901,2264</Point>
        <Point>3905,2265</Point>
        <Point>3909,2266</Point>
        <Point>3913,2268</Point>
        <Point>3917,2268</Point>
        <Point>3921,2270</Point>
        <Point>3925,2271</Point>
        <Point>3929,2273</Point>
        <Point>3933,2273</Point>
        <Point>3937,2275</Point>
        <Point>3941,2276</Point>
        <Point>3945,2277</Point>
        <Point>3949,2278</Point>
        <Point>3952,2278</Point>
        <Point>3956,2279</Point>
        <Point>3960,2281</Point>
        <Point>3964,2283</Point>
        <Point>3968,2284</Point>
        <Point>3972,2285</Point>
        <Point>3976,2287</Point>
        <Point>3980,2287</Point>
        <Point>3984,2289</Point>
        <Point>3988,2290</Point>
        <Point>3992,2291</Point>
        <Point>3996,2292</Point>
        <Point>4000,2293</Point>
        <Point>4003,2295</Point>
        <Point>4007,2296</Point>
        <Point>4011,2296</Point>
        <Point>4015,2299</Point>
        <Point>4019,2299</Point>
        <Point>4023,2301</Point>
        <Point>4027,2302</Point>
        <Point>4031,2303</Point>
        <Point>4035,2304</Point>
        <Point>4039,2304</Point>
        <Point>4043,2305</Point>
        <Point>4047,2308</Point>
        <Point>4050,2309</Point>
        <Point>4054,2309</Point>
        <Point>4058,2311</Point>
        <Point>4062,2312</Point>
        <Point>4066,2314</Point>
        <Point>4070,2315</Point>
        <Point>4074,2317</Point>
        <Point>4078,2317</Point>
        <Point>4082,2318</Point>
        <Point>4086,2319</Point>
        <Point>4090,2321</Point>
        <Point>4094,2321</Point>
        <Point>4098,2322</Point>
        <Point>4101,2323</Point>
        <Point>4105,2325</Point>
        <Point>4109,2325</Point>
        <Point>4113,2326</Point>
        <Point>4117,2326</Point>
        <Point>4121,2329</Point>
        <Point>4125,2329</Point>
        <Point>4129,2331</Point>
        <Point>4133,2331</Point>
        <Point>4137,2333</Point>
        <Point>4141,2334</Point>
        <Point>4145,2336</Point>
        <Point>4149,2337</Point>
        <Point>4152,2338</Point>
        <Point>4156,2339</Point>
        <Point>4160,2340</Point>
        <Point>4164,2341</Point>
        <Point>4168,2341</Point>
        <Point>4172,2344</Point>
        <Point>4176,2344</Point>
        <Point>4180,2345</Point>
        <Point>4184,2347</Point>
        <Point>4188,2348</Point>
        <Point>4192,2348</Point>
        <Point>4196,2349</Point>
        <Point>4200,2351</Point>
        <Point>4203,2352</Point>
        <Point>4207,2353</Point>
        <Point>4211,2355</Point>
        <Point>4215,2356</Point>
        <Point>4219,2356</Point>
        <Point>4223,2358</Point>
        <Point>4227,2360</Point>
        <Point>4231,2360</Point>
        <Point>4235,2361</Point>
        <Point>4239,2363</Point>
        <Point>4243,2363</Point>
        <Point>4247,2364</Point>
        <Point>4250,2366</Point>
        <Point>4254,2367</Point>
        <Point>4258,2368</Point>
        <Point>4262,2368</Point>
        <Point>4266,2371</Point>
        <Point>4270,2371</Point>
        <Point>4274,2372</Point>
        <Point>4278,2372</Point>
        <Point>4282,2372</Point>
        <Point>4286,2373</Point>
        <Point>4290,2373</Point>
        <Point>4294,2373</Point>
        <Point>4298,2373</Point>
        <Point>4301,2374</Point>
        <Point>4305,2376</Point>
        <Point>4309,2376</Point>
        <Point>4313,2379</Point>
        <Point>4317,2379</Point>
        <Point>4321,2380</Point>
        <Point>4325,2382</Point>
        <Point>4329,2383</Point>
        <Point>4333,2384</Point>
        <Point>4337,2386</Point>
        <Point>4341,2387</Point>
        <Point>4345,2388</Point>
        <Point>4349,2388</Point>
        <Point>4352,2391</Point>
        <Point>4356,2392</Point>
        <Point>4360,2392</Point>
        <Point>4364,2394</Point>
        <Point>4368,2395</Point>
        <Point>4372,2396</Point>
        <Point>4376,2397</Point>
        <Point>4380,2398</Point>
        <Point>4384,2401</Point>
        <Point>4388,2402</Point>
        <Point>4392,2403</Point>
        <Point>4396,2405</Point>
        <Point>4400,2407</Point>
        <Point>4403,2408</Point>
        <Point>4407,2408</Point>
        <Point>4411,2410</Point>
        <Point>4415,2412</Point>
        <Point>4419,2413</Point>
        <Point>4423,2414</Point>
        <Point>4427,2414</Point>
        <Point>4431,2416</Point>
        <Point>4435,2417</Point>
        <Point>4439,2419</Point>
        <Point>4443,2421</Point>
        <Point>4447,2421</Point>
        <Point>4450,2422</Point>
        <Point>4454,2424</Point>
        <Point>4458,2425</Point>
        <Point>4462,2426</Point>
        <Point>4466,2427</Point>
        <Point>4470,2427</Point>
        <Point>4474,2429</Point>
        <Point>4478,2430</Point>
        <Point>4482,2431</Point>
        <Point>4486,2434</Point>
        <Point>4490,2436</Point>
        <Point>4494,2436</Point>
        <Point>4498,2437</Point>
        <Point>4501,2439</Point>
        <Point>4505,2439</Point>
        <Point>4509,2441</Point>
        <Point>4513,2442</Point>
        <Point>4517,2443</Point>
        <Point>4521,2445</Point>
        <Point>4525,2446</Point>
        <Point>4529,2447</Point>
        <Point>4533,2448</Point>
        <Point>4537,2450</Point>
        <Point>4541,2452</Point>
        <Point>4545,2453</Point>
        <Point>4549,2454</Point>
        <Point>4552,2455</Point>
        <Point>4556,2456</Point>
        <Point>4560,2457</Point>
        <Point>4564,2458</Point>
        <Point>4568,2458</Point>
        <Point>4572,2459</Point>
        <Point>4576,2461</Point>
        <Point>4580,2462</Point>
        <Point>4584,2464</Point>
        <Point>4588,2466</Point>
        <Point>4592,2468</Point>
        <Point>4596,2470</Point>
        <Point>4600,2470</Point>
        <Point>4603,2471</Point>
        <Point>4607,2473</Point>
        <Point>4611,2474</Point>
        <Point>4615,2475</Point>
        <Point>4619,2475</Point>
        <Point>4623,2477</Point>
        <Point>4627,2478</Point>
        <Point>4631,2479</Point>
        <Point>4635,2482</Point>
        <Point>4639,2482</Point>
        <Point>4643,2484</Point>
        <Point>4647,2486</Point>
        <Point>4650,2488</Point>
        <Point>4654,2488</Point>
        <Point>4658,2490</Point>
        <Point>4662,2491</Point>
        <Point>4666,2492</Point>
        <Point>4670,2492</Point>
        <Point>4674,2494</Point>
        <Point>4678,2495</Point>
        <Point>4682,2496</Point>
        <Point>4686,2498</Point>
        <Point>4690,2499</Point>
        <Point>4694,2500</Point>
        <Point>4698,2502</Point>
        <Point>4701,2504</Point>
        <Point>4705,2505</Point>
        <Point>4709,2506</Point>
        <Point>4713,2506</Point>
        <Point>4717,2508</Point>
        <Point>4721,2510</Point>
        <Point>4725,2510</Point>
        <Point>4729,2511</Point>
        <Point>4733,2513</Point>
        <Point>4737,2515</Point>
        <Point>4741,2516</Point>
        <Point>4745,2517</Point>
        <Point>4749,2517</Point>
        <Point>4752,2518</Point>
        <Point>4756,2520</Point>
        <Point>4760,2520</Point>
        <Point>4764,2521</Point>
        <Point>4768,2522</Point>
        <Point>4772,2524</Point>
        <Point>4776,2525</Point>
        <Point>4780,2527</Point>
        <Point>4784,2527</Point>
        <Point>4788,2529</Point>
        <Point>4792,2530</Point>
        <Point>4796,2532</Point>
        <Point>4800,2532</Point>
        <Point>4803,2534</Point>
        <Point>4807,2535</Point>
        <Point>4811,2535</Point>
        <Point>4815,2535</Point>
        <Point>4819,2535</Point>
        <Point>4823,2536</Point>
        <Point>4827,2536</Point>
        <Point>4831,2536</Point>
        <Point>4835,2536</Point>
        <Point>4839,2537</Point>
        <Point>4843,2538</Point>
        <Point>4847,2538</Point>
        <Point>4850,2541</Point>
        <Point>4854,2542</Point>
        <Point>4858,2543</Point>
        <Point>4862,2544</Point>
        <Point>4866,2545</Point>
        <Point>4870,2547</Point>
        <Point>4874,2548</Point>
        <Point>4878,2549</Point>
        <Point>4882,2550</Point>
        <Point>4886,2551</Point>
        <Point>4890,2552</Point>
        <Point>4894,2553</Point>
        <Point>4898,2554</Point>
        <Point>4901,2555</Point>
        <Point>4905,2556</Point>
        <Point>4909,2558</Point>
        <Point>4913,2559</Point>
        <Point>4917,2559</Point>
        <Point>4921,2561</Point>
        <Point>4925,2563</Point>
        <Point>4929,2564</Point>
        <Point>4933,2564</Point>
        <Point>4937,2566</Point>
        <Point>4941,2567</Point>
        <Point>4945,2568</Point>
        <Point>4949,2569</Point>
        <Point>4952,2570</Point>
        <Point>4956,2571</Point>
        <Point>4960,2571</Point>
        <Point>4964,2573</Point>
        <Point>4968,2574</Point>
        <Point>4972,2576</Point>
        <Point>4976,2578</Point>
        <Point>4980,2578</Point>
        <Point>4984,2580</Point>
        <Point>4988,2581</Point>
        <Point>4992,2582</Point>
        <Point>4996,2583</Point>
        <Point>5000,2585</Point>
        <Point>5003,2585</Point>
        <Point>5007,2586</Point>
        <Point>5011,2587</Point>
        <Point>5015,2588</Point>
        <Point>5019,2590</Point>
        <Point>5023,2591</Point>
        <Point>5027,2593</Point>
        <Point>5031,2595</Point>
        <Point>5035,2596</Point>
        <Point>5039,2597</Point>
        <Point>5043,2598</Point>
        <Point>5047,2598</Point>
        <Point>5050,2600</Point>
        <Point>5054,2600</Point>
        <Point>5058,2602</Point>
        <Point>5062,2604</Point>
        <Point>5066,2604</Point>
        <Point>5070,2605</Point>
        <Point>5074,2606</Point>
        <Point>5078,2608</Point>
        <Point>5082,2609</Point>
        <Point>5086,2610</Point>
        <Point>5090,2611</Point>
        <Point>5094,2612</Point>
        <Point>5098,2612</Point>
        <Point>5101,2614</Point>
        <Point>5105,2616</Point>
        <Point>5109,2616</Point>
        <Point>5113,2617</Point>
        <Point>5117,2618</Point>
        <Point>5121,2620</Point>
        <Point>5125,2621</Point>
        <Point>5129,2622</Point>
        <Point>5133,2624</Point>
        <Point>5137,2624</Point>
        <Point>5141,2626</Point>
        <Point>5145,2626</Point>
        <Point>5149,2627</Point>
        <Point>5152,2630</Point>
        <Point>5156,2630</Point>
        <Point>5160,2631</Point>
        <Point>5164,2633</Point>
        <Point>5168,2634</Point>
        <Point>5172,2635</Point>
        <Point>5176,2636</Point>
        <Point>5180,2636</Point>
        <Point>5184,2639</Point>
        <Point>5188,2639</Point>
        <Point>5192,2640</Point>
        <Point>5196,2641</Point>
        <Point>5200,2642</Point>
        <Point>5203,2644</Point>
        <Point>5207,2645</Point>
        <Point>5211,2645</Point>
        <Point>5215,2647</Point>
        <Point>5219,2649</Point>
        <Point>5223,2650</Point>
        <Point>5227,2650</Point>
        <Point>5231,2650</Point>
        <Point>5235,2652</Point>
        <Point>5239,2653</Point>
        <Point>5243,2655</Point>
        <Point>5247,2655</Point>
        <Point>5250,2656</Point>
        <Point>5254,2658</Point>
        <Point>5258,2658</Point>
        <Point>5262,2660</Point>
        <Point>5266,2661</Point>
        <Point>5270,2662</Point>
        <Point>5274,2664</Point>
        <Point>5278,2665</Point>
        <Point>5282,2667</Point>
        <Point>5286,2668</Point>
        <Point>5290,2669</Point>
        <Point>5294,2670</Point>
        <Point>5298,2670</Point>
        <Point>5301,2671</Point>
        <Point>5305,2672</Point>
        <Point>5309,2673</Point>
        <Point>5313,2676</Point>
        <Point>5317,2676</Point>
        <Point>5321,2678</Point>
        <Point>5325,2679</Point>
        <Point>5329,2679</Point>
        <Point>5333,2680</Point>
        <Point>5337,2681</Point>
        <Point>5341,2683</Point>
        <Point>5345,2683</Point>
        <Point>5349,2684</Point>
        <Point>5352,2686</Point>
        <Point>5356,2687</Point>
        <Point>5360,2688</Point>
        <Point>5364,2688</Point>
        <Point>5368,2689</Point>
        <Point>5372,2691</Point>
        <Point>5376,2692</Point>
        <Point>5380,2693</Point>
        <Point>5384,2694</Point>
        <Point>5388,2696</Point>
        <Point>5392,2697</Point>
        <Point>5396,2698</Point>
        <Point>5400,2698</Point>
        <Point>5403,2698</Point>
        <Point>5407,2698</Point>
        <Point>5411,2699</Point>
        <Point>5415,2700</Point>
        <Point>5419,2700</Point>
        <Point>5423,2700</Point>
        <Point>5427,2700</Point>
        <Point>5431,2701</Point>
        <Point>5435,2703</Point>
        <Point>5439,2704</Point>
        <Point>5443,2705</Point>
        <Point>5447,2706</Point>
        <Point>5450,2707</Point>
        <Point>5454,2708</Point>
        <Point>5458,2709</Point>
        <Point>5462,2709</Point>
        <Point>5466,2711</Point>
        <Point>5470,2713</Point>
        <Point>5474,2713</Point>
        <Point>5478,2714</Point>
        <Point>5482,2715</Point>
        <Point>5486,2716</Point>
        <Point>5490,2717</Point>
        <Point>5494,2719</Point>
        <Point>5498,2719</Point>
        <Point>5501,2722</Point>
        <Point>5505,2722</Point>
        <Point>5509,2723</Point>
        <Point>5513,2724</Point>
        <Point>5517,2725</Point>
        <Point>5521,2726</Point>
        <Point>5525,2727</Point>
        <Point>5529,2728</Point>
        <Point>5533,2729</Point>
        <Point>5537,2731</Point>
        <Point>5541,2732</Point>
        <Point>5545,2733</Point>
        <Point>5549,2733</Point>
        <Point>5552,2735</Point>
        <Point>5556,2737</Point>
        <Point>5560,2739</Point>
        <Point>5564,2740</Point>
        <Point>5568,2740</Point>
        <Point>5572,2741</Point>
        <Point>5576,2742</Point>
        <Point>5580,2743</Point>
        <Point>5584,2744</Point>
        <Point>5588,2744</Point>
        <Point>5592,2746</Point>
        <Point>5596,2748</Point>
        <Point>5600,2749</Point>
        <Point>5603,2749</Point>
        <Point>5607,2750</Point>
        <Point>5611,2752</Point>
        <Point>5615,2753</Point>
        <Point>5619,2754</Point>
        <Point>5623,2755</Point>
        <Point>5627,2756</Point>
        <Point>5631,2758</Point>
        <Point>5635,2759</Point>
        <Point>5639,2760</Point>
        <Point>5643,2761</Point>
        <Point>5647,2762</Point>
        <Point>5650,2763</Point>
        <Point>5654,2764</Point>
        <Point>5658,2764</Point>
        <Point>5662,2767</Point>
        <Point>5666,2768</Point>
        <Point>5670,2770</Point>
        <Point>5674,2770</Point>
        <Point>5678,2770</Point>
        <Point>5682,2771</Point>
        <Point>5686,2773</Point>
        <Point>5690,2774</Point>
        <Point>5694,2775</Point>
        <Point>5698,2776</Point>
        <Point>5701,2776</Point>
        <Point>5705,2777</Point>
        <Point>5709,2778</Point>
        <Point>5713,2779</Point>
        <Point>5717,2782</Point>
        <Point>5721,2782</Point>
        <Point>5725,2783</Point>
        <Point>5729,2786</Point>
        <Point>5733,2787</Point>
        <Point>5737,2788</Point>
        <Point>5741,2789</Point>
        <Point>5745,2789</Point>
        <Point>5749,2791</Point>
        <Point>5752,2792</Point>
        <Point>5756,2792</Point>
        <Point>5760,2794</Point>
        <Point>5764,2796</Point>
        <Point>5768,2796</Point>
        <Point>5772,2797</Point>
        <Point>5776,2798</Point>
        <Point>5780,2800</Point>
        <Point>5784,2801</Point>
        <Point>5788,2801</Point>
        <Point>5792,2802</Point>
        <Point>5796,2803</Point>
        <Point>5800,2803</Point>
        <Point>5803,2805</Point>
        <Point>5807,2806</Point>
        <Point>5811,2807</Point>
        <Point>5815,2808</Point>
        <Point>5819,2810</Point>
        <Point>5823,2812</Point>
        <Point>5827,2813</Point>
        <Point>5831,2813</Point>
        <Point>5835,2813</Point>
        <Point>5839,2814</Point>
        <Point>5843,2815</Point>
        <Point>5847,2816</Point>
        <Point>5850,2818</Point>
        <Point>5854,2819</Point>
        <Point>5858,2820</Point>
        <Point>5862,2820</Point>
        <Point>5866,2823</Point>
        <Point>5870,2823</Point>
        <Point>5874,2825</Point>
        <Point>5878,2825</Point>
        <Point>5882,2827</Point>
        <Point>5886,2827</Point>
        <Point>5890,2828</Point>
        <Point>5894,2829</Point>
        <Point>5898,2831</Point>
        <Point>5901,2831</Point>
        <Point>5905,2833</Point>
        <Point>5909,2833</Point>
        <Point>5913,2834</Point>
        <Point>5917,2835</Point>
        <Point>5921,2836</Point>
        <Point>5925,2836</Point>
        <Point>5929,2837</Point>
        <Point>5933,2838</Point>
        <Point>5937,2841</Point>
        <Point>5941,2841</Point>
        <Point>5945,2843</Point>
        <Point>5949,2844</Point>
        <Point>5952,2844</Point>
        <Point>5956,2845</Point>
        <Point>5960,2846</Point>
        <Point>5964,2847</Point>
        <Point>5968,2848</Point>
        <Point>5972,2848</Point>
        <Point>5976,2849</Point>
        <Point>5980,2850</Point>
        <Point>5984,2851</Point>
        <Point>5988,2852</Point>
        <Point>5992,2853</Point>
        <Point>5996,2855</Point>
        <Point>6000,2856</Point>
        <Point>6003,2857</Point>
        <Point>6007,2860</Point>
        <Point>6011,2861</Point>
        <Point>6015,2861</Point>
        <Point>6019,2861</Point>
        <Point>6023,2861</Point>
        <Point>6027,2861</Point>
        <Point>6031,2862</Point>
        <Point>6035,2862</Point>
        <Point>6039,2862</Point>
        <Point>6043,2862</Point>
        <Point>6047,2863</Point>
        <Point>6050,2863</Point>
        <Point>6054,2863</Point>
        <Point>6058,2865</Point>
        <Point>6062,2866</Point>
        <Point>6066,2867</Point>
        <Point>6070,2868</Point>
        <Point>6074,2869</Point>
        <Point>6078,2870</Point>
        <Point>6082,2870</Point>
        <Point>6086,2872</Point>
        <Point>6090,2873</Point>
        <Point>6094,2873</Point>
        <Point>6098,2874</Point>
        <Point>6101,2876</Point>
        <Point>6105,2878</Point>
        <Point>6109,2879</Point>
        <Point>6113,2879</Point>
        <Point>6117,2879</Point>
        <Point>6121,2881</Point>
        <Point>6125,2882</Point>
        <Point>6129,2883</Point>
        <Point>6133,2883</Point>
        <Point>6137,2886</Point>
        <Point>6141,2886</Point>
        <Point>6145,2888</Point>
        <Point>6149,2889</Point>
        <Point>6152,2889</Point>
        <Point>6156,2890</Point>
        <Point>6160,2891</Point>
        <Point>6164,2893</Point>
        <Point>6168,2893</Point>
        <Point>6172,2894</Point>
        <Point>6176,2896</Point>
        <Point>6180,2896</Point>
        <Point>6184,2897</Point>
        <Point>6188,2898</Point>
        <Point>6192,2899</Point>
        <Point>6196,2901</Point>
        <Point>6200,2901</Point>
        <Point>6203,2903</Point>
        <Point>6207,2905</Point>
        <Point>6211,2905</Point>
        <Point>6215,2905</Point>
        <Point>6219,2906</Point>
        <Point>6223,2907</Point>
        <Point>6227,2909</Point>
        <Point>6231,2910</Point>
        <Point>6235,2910</Point>
        <Point>6239,2911</Point>
        <Point>6243,2912</Point>
        <Point>6247,2913</Point>
        <Point>6250,2914</Point>
        <Point>6254,2916</Point>
        <Point>6258,2918</Point>
        <Point>6262,2919</Point>
        <Point>6266,2920</Point>
        <Point>6270,2920</Point>
        <Point>6274,2921</Point>
        <Point>6278,2922</Point>
        <Point>6282,2924</Point>
        <Point>6286,2924</Point>
        <Point>6290,2925</Point>
        <Point>6294,2927</Point>
        <Point>6298,2927</Point>
        <Point>6301,2928</Point>
        <Point>6305,2928</Point>
        <Point>6309,2929</Point>
        <Point>6313,2930</Point>
        <Point>6317,2932</Point>
        <Point>6321,2933</Point>
        <Point>6325,2934</Point>
        <Point>6329,2935</Point>
        <Point>6333,2936</Point>
        <Point>6337,2936</Point>
        <Point>6341,2938</Point>
        <Point>6345,2938</Point>
        <Point>6349,2941</Point>
        <Point>6352,2941</Point>
        <Point>6356,2943</Point>
        <Point>6360,2943</Point>
        <Point>6364,2944</Point>
        <Point>6368,2945</Point>
        <Point>6372,2946</Point>
        <Point>6376,2947</Point>
        <Point>6380,2948</Point>
        <Point>6384,2948</Point>
        <Point>6388,2949</Point>
        <Point>6392,2951</Point>
        <Point>6396,2952</Point>
        <Point>6400,2954</Point>
        <Point>6403,2955</Point>
        <Point>6407,2956</Point>
        <Point>6411,2956</Point>
        <Point>6415,2957</Point>
        <Point>6419,2957</Point>
        <Point>6423,2959</Point>
        <Point>6427,2959</Point>
        <Point>6431,2960</Point>
        <Point>6435,2961</Point>
        <Point>6439,2963</Point>
        <Point>6443,2964</Point>
        <Point>6447,2965</Point>
        <Point>6450,2966</Point>
        <Point>6454,2967</Point>
        <Point>6458,2967</Point>
        <Point>6462,2970</Point>
        <Point>6466,2971</Point>
        <Point>6470,2971</Point>
        <Point>6474,2972</Point>
        <Point>6478,2973</Point>
        <Point>6482,2974</Point>
        <Point>6486,2975</Point>
        <Point>6490,2976</Point>
        <Point>6494,2977</Point>
        <Point>6498,2978</Point>
        <Point>6501,2979</Point>
        <Point>6505,2980</Point>
        <Point>6509,2981</Point>
        <Point>6513,2982</Point>
        <Point>6517,2982</Point>
        <Point>6521,2983</Point>
        <Point>6525,2985</Point>
        <Point>6529,2987</Point>
        <Point>6533,2989</Point>
        <Point>6537,2989</Point>
        <Point>6541,2990</Point>
        <Point>6545,2990</Point>
        <Point>6549,2992</Point>
        <Point>6552,2993</Point>
        <Point>6556,2993</Point>
        <Point>6560,2994</Point>
        <Point>6564,2995</Point>
        <Point>6568,2997</Point>
        <Point>6572,2998</Point>
        <Point>6576,2999</Point>
        <Point>6580,2999</Point>
        <Point>6584,3000</Point>
        <Point>6588,3001</Point>
        <Point>6592,3002</Point>
        <Point>6596,3003</Point>
        <Point>6600,3005</Point>
        <Point>6603,3006</Point>
        <Point>6607,3007</Point>
        <Point>6611,3008</Point>
        <Point>6615,3009</Point>
        <Point>6619,3010</Point>
        <Point>6623,3010</Point>
        <Point>6627,3012</Point>
        <Point>6631,3013</Point>
        <Point>6635,3014</Point>
        <Point>6639,3014</Point>
        <Point>6643,3014</Point>
        <Point>6647,3016</Point>
        <Point>6650,3017</Point>
        <Point>6654,3018</Point>
        <Point>6658,3019</Point>
        <Point>6662,3020</Point>
        <Point>6666,3021</Point>
        <Point>6670,3022</Point>
        <Point>6674,3023</Point>
        <Point>6678,3024</Point>
        <Point>6682,3025</Point>
        <Point>6686,3025</Point>
        <Point>6690,3026</Point>
        <Point>6694,3026</Point>
        <Point>6698,3026</Point>
        <Point>6701,3026</Point>
        <Point>6705,3027</Point>
        <Point>6709,3027</Point>
        <Point>6713,3027</Point>
        <Point>6717,3027</Point>
        <Point>6721,3027</Point>
        <Point>6725,3028</Point>
        <Point>6729,3029</Point>
        <Point>6733,3029</Point>
        <Point>6737,3030</Point>
        <Point>6741,3030</Point>
        <Point>6745,3032</Point>
        <Point>6749,3033</Point>
        <Point>6752,3034</Point>
        <Point>6756,3035</Point>
        <Point>6760,3038</Point>
        <Point>6764,3039</Point>
        <Point>6768,3039</Point>
        <Point>6772,3040</Point>
        <Point>6776,3040</Point>
        <Point>6780,3042</Point>
        <Point>6784,3043</Point>
        <Point>6788,3044</Point>
        <Point>6792,3045</Point>
        <Point>6796,3045</Point>
        <Point>6800,3047</Point>
        <Point>6803,3048</Point>
        <Point>6807,3048</Point>
        <Point>6811,3050</Point>
        <Point>6815,3050</Point>
        <Point>6819,3052</Point>
        <Point>6823,3053</Point>
        <Point>6827,3054</Point>
        <Point>6831,3055</Point>
        <Point>6835,3056</Point>
        <Point>6839,3056</Point>
        <Point>6843,3057</Point>
        <Point>6847,3057</Point>
        <Point>6850,3058</Point>
        <Point>6854,3061</Point>
        <Point>6858,3061</Point>
        <Point>6862,3062</Point>
        <Point>6866,3062</Point>
        <Point>6870,3064</Point>
        <Point>6874,3065</Point>
        <Point>6878,3065</Point>
        <Point>6882,3067</Point>
        <Point>6886,3068</Point>
        <Point>6890,3068</Point>
        <Point>6894,3071</Point>
        <Point>6898,3071</Point>
        <Point>6901,3072</Point>
        <Point>6905,3072</Point>
        <Point>6909,3074</Point>
        <Point>6913,3074</Point>
        <Point>6917,3075</Point>
        <Point>6921,3076</Point>
        <Point>6925,3078</Point>
        <Point>6929,3078</Point>
        <Point>6933,3081</Point>
        <Point>6937,3082</Point>
        <Point>6941,3082</Point>
        <Point>6945,3083</Point>
        <Point>6949,3083</Point>
        <Point>6952,3084</Point>
        <Point>6956,3085</Point>
        <Point>6960,3086</Point>
        <Point>6964,3086</Point>
        <Point>6968,3087</Point>
        <Point>6972,3088</Point>
        <Point>6976,3089</Point>
        <Point>6980,3091</Point>
        <Point>6984,3093</Point>
        <Point>6988,3094</Point>
        <Point>6992,3095</Point>
        <Point>6996,3095</Point>
        <Point>7000,3097</Point>
        <Point>7003,3098</Point>
        <Point>7007,3098</Point>
        <Point>7011,3098</Point>
        <Point>7015,3099</Point>
        <Point>7019,3100</Point>
        <Point>7023,3102</Point>
        <Point>7027,3102</Point>
        <Point>7031,3103</Point>
        <Point>7035,3103</Point>
        <Point>7039,3106</Point>
        <Point>7043,3106</Point>
        <Point>7047,3108</Point>
        <Point>7050,3108</Point>
        <Point>7054,3111</Point>
        <Point>7058,3111</Point>
        <Point>7062,3112</Point>
        <Point>7066,3113</Point>
        <Point>7070,3113</Point>
        <Point>7074,3114</Point>
        <Point>7078,3115</Point>
        <Point>7082,3116</Point>
        <Point>7086,3117</Point>
        <Point>7090,3117</Point>
        <Point>7094,3118</Point>
        <Point>7098,3119</Point>
        <Point>7101,3120</Point>
        <Point>7105,3121</Point>
        <Point>7109,3123</Point>
        <Point>7113,3123</Point>
        <Point>7117,3125</Point>
        <Point>7121,3126</Point>
        <Point>7125,3127</Point>
        <Point>7129,3127</Point>
        <Point>7133,3128</Point>
        <Point>7137,3129</Point>
        <Point>7141,3130</Point>
        <Point>7145,3131</Point>
        <Point>7149,3132</Point>
        <Point>7152,3133</Point>
        <Point>7156,3133</Point>
        <Point>7160,3134</Point>
        <Point>7164,3134</Point>
        <Point>7168,3135</Point>
        <Point>7172,3137</Point>
        <Point>7176,3137</Point>
        <Point>7180,3139</Point>
        <Point>7184,3140</Point>
        <Point>7188,3142</Point>
        <Point>7192,3142</Point>
        <Point>7196,3144</Point>
        <Point>7200,3144</Point>
        <Point>7203,3145</Point>
        <Point>7207,3146</Point>
        <Point>7211,3147</Point>
        <Point>7215,3147</Point>
        <Point>7219,3148</Point>
        <Point>7223,3148</Point>
        <Point>7227,3149</Point>
        <Point>7231,3149</Point>
        <Point>7235,3151</Point>
        <Point>7239,3152</Point>
        <Point>7243,3152</Point>
        <Point>7247,3154</Point>
        <Point>7250,3155</Point>
        <Point>7254,3157</Point>
        <Point>7258,3158</Point>
        <Point>7262,3159</Point>
        <Point>7266,3159</Point>
        <Point>7270,3160</Point>
        <Point>7274,3161</Point>
        <Point>7278,3161</Point>
        <Point>7282,3163</Point>
        <Point>7286,3164</Point>
        <Point>7290,3164</Point>
        <Point>7294,3165</Point>
        <Point>7298,3166</Point>
        <Point>7301,3167</Point>
        <Point>7305,3168</Point>
        <Point>7309,3170</Point>
        <Point>7313,3171</Point>
        <Point>7317,3171</Point>
        <Point>7321,3173</Point>
        <Point>7325,3174</Point>
        <Point>7329,3175</Point>
        <Point>7333,3176</Point>
        <Point>7337,3177</Point>
        <Point>7341,3177</Point>
        <Point>7345,3178</Point>
        <Point>7349,3178</Point>
        <Point>7352,3180</Point>
        <Point>7356,3181</Point>
        <Point>7360,3182</Point>
        <Point>7364,3183</Point>
        <Point>7368,3184</Point>
        <Point>7372,3184</Point>
        <Point>7376,3185</Point>
        <Point>7380,3186</Point>
        <Point>7384,3186</Point>
        <Point>7388,3188</Point>
        <Point>7392,3188</Point>
        <Point>7396,3188</Point>
        <Point>7400,3188</Point>
        <Point>7403,3188</Point>
        <Point>7407,3189</Point>
        <Point>7411,3190</Point>
        <Point>7415,3190</Point>
        <Point>7419,3190</Point>
        <Point>7423,3190</Point>
        <Point>7427,3190</Point>
        <Point>7431,3190</Point>
        <Point>7435,3191</Point>
        <Point>7439,3191</Point>
        <Point>7443,3192</Point>
        <Point>7447,3194</Point>
        <Point>7450,3194</Point>
        <Point>7454,3196</Point>
        <Point>7458,3197</Point>
        <Point>7462,3198</Point>
        <Point>7466,3199</Point>
        <Point>7470,3200</Point>
        <Point>7474,3201</Point>
        <Point>7478,3202</Point>
        <Point>7482,3203</Point>
        <Point>7486,3203</Point>
        <Point>7490,3204</Point>
        <Point>7494,3205</Point>
        <Point>7498,3206</Point>
        <Point>7501,3207</Point>
        <Point>7505,3208</Point>
        <Point>7509,3209</Point>
        <Point>7513,3209</Point>
        <Point>7517,3210</Point>
        <Point>7521,3211</Point>
        <Point>7525,3212</Point>
        <Point>7529,3212</Point>
        <Point>7533,3215</Point>
        <Point>7537,3215</Point>
        <Point>7541,3216</Point>
        <Point>7545,3216</Point>
        <Point>7549,3217</Point>
        <Point>7552,3218</Point>
        <Point>7556,3218</Point>
        <Point>7560,3221</Point>
        <Point>7564,3221</Point>
        <Point>7568,3222</Point>
        <Point>7572,3223</Point>
        <Point>7576,3224</Point>
        <Point>7580,3225</Point>
        <Point>7584,3226</Point>
        <Point>7588,3227</Point>
        <Point>7592,3228</Point>
        <Point>7596,3228</Point>
        <Point>7600,3229</Point>
        <Point>7603,3231</Point>
        <Point>7607,3231</Point>
        <Point>7611,3232</Point>
        <Point>7615,3233</Point>
        <Point>7619,3235</Point>
        <Point>7623,3236</Point>
        <Point>7627,3236</Point>
        <Point>7631,3237</Point>
        <Point>7635,3238</Point>
        <Point>7639,3240</Point>
        <Point>7643,3240</Point>
        <Point>7647,3242</Point>
        <Point>7650,3242</Point>
        <Point>7654,3242</Point>
        <Point>7658,3243</Point>
        <Point>7662,3245</Point>
        <Point>7666,3245</Point>
        <Point>7670,3246</Point>
        <Point>7674,3248</Point>
        <Point>7678,3249</Point>
        <Point>7682,3250</Point>
        <Point>7686,3251</Point>
        <Point>7690,3252</Point>
        <Point>7694,3253</Point>
        <Point>7698,3253</Point>
        <Point>7701,3254</Point>
        <Point>7705,3255</Point>
        <Point>7709,3256</Point>
        <Point>7713,3257</Point>
        <Point>7717,3257</Point>
        <Point>7721,3258</Point>
        <Point>7725,3259</Point>
        <Point>7729,3259</Point>
        <Point>7733,3261</Point>
        <Point>7737,3261</Point>
        <Point>7741,3263</Point>
        <Point>7745,3263</Point>
        <Point>7749,3265</Point>
        <Point>7752,3266</Point>
        <Point>7756,3267</Point>
        <Point>7760,3267</Point>
        <Point>7764,3269</Point>
        <Point>7768,3269</Point>
        <Point>7772,3272</Point>
        <Point>7776,3273</Point>
        <Point>7780,3273</Point>
        <Point>7784,3274</Point>
        <Point>7788,3275</Point>
        <Point>7792,3275</Point>
        <Point>7796,3277</Point>
        <Point>7800,3278</Point>
        <Point>7803,3279</Point>
        <Point>7807,3279</Point>
        <Point>7811,3280</Point>
        <Point>7815,3282</Point>
        <Point>7819,3282</Point>
        <Point>7823,3283</Point>
        <Point>7827,3284</Point>
        <Point>7831,3284</Point>
        <Point>7835,3285</Point>
        <Point>7839,3285</Point>
        <Point>7843,3287</Point>
        <Point>7847,3288</Point>
        <Point>7850,3290</Point>
        <Point>7854,3290</Point>
        <Point>7858,3292</Point>
        <Point>7862,3292</Point>
        <Point>7866,3293</Point>
        <Point>7870,3294</Point>
        <Point>7874,3294</Point>
        <Point>7878,3296</Point>
        <Point>7882,3297</Point>
        <Point>7886,3298</Point>
        <Point>7890,3299</Point>
        <Point>7894,3299</Point>
        <Point>7898,3300</Point>
        <Point>7901,3301</Point>
        <Point>7905,3303</Point>
        <Point>7909,3303</Point>
        <Point>7913,3304</Point>
        <Point>7917,3305</Point>
        <Point>7921,3305</Point>
        <Point>7925,3307</Point>
        <Point>7929,3307</Point>
        <Point>7933,3309</Point>
        <Point>7937,3309</Point>
        <Point>7941,3310</Point>
        <Point>7945,3311</Point>
        <Point>7949,3312</Point>
        <Point>7952,3313</Point>
        <Point>7956,3314</Point>
        <Point>7960,3314</Point>
        <Point>7964,3315</Point>
        <Point>7968,3316</Point>
        <Point>7972,3317</Point>
        <Point>7976,3318</Point>
        <Point>7980,3319</Point>
        <Point>7984,3320</Point>
        <Point>7988,3320</Point>
        <Point>7992,3321</Point>
        <Point>7996,3322</Point>
        <Point>8000,3324</Point>
        <Point>8003,3325</Point>
        <Point>8007,3325</Point>
        <Point>8011,3326</Point>
        <Point>8015,3326</Point>
        <Point>8019,3328</Point>
        <Point>8023,3329</Point>
        <Point>8027,3330</Point>
        <Point>8031,3331</Point>
        <Point>8035,3331</Point>
        <Point>8039,3331</Point>
        <Point>8043,3333</Point>
        <Point>8047,3334</Point>
        <Point>8050,3334</Point>
        <Point>8054,3335</Point>
        <Point>8058,3336</Point>
        <Point>8062,3336</Point>
        <Point>8066,3337</Point>
        <Point>8070,3339</Point>
        <Point>8074,3340</Point>
        <Point>8078,3342</Point>
        <Point>8082,3342</Point>
        <Point>8086,3343</Point>
        <Point>8090,3343</Point>
        <Point>8094,3345</Point>
        <Point>8098,3346</Point>
        <Point>8101,3346</Point>
        <Point>8105,3346</Point>
        <Point>8109,3347</Point>
        <Point>8113,3348</Point>
        <Point>8117,3349</Point>
        <Point>8121,3351</Point>
        <Point>8125,3351</Point>
        <Point>8129,3352</Point>
        <Point>8133,3352</Point>
        <Point>8137,3352</Point>
        <Point>8141,3352</Point>
        <Point>8145,3352</Point>
        <Point>8149,3352</Point>
        <Point>8152,3353</Point>
        <Point>8156,3353</Point>
        <Point>8160,3353</Point>
        <Point>8164,3353</Point>
        <Point>8168,3353</Point>
        <Point>8172,3354</Point>
        <Point>8176,3355</Point>
        <Point>8180,3356</Point>
        <Point>8184,3357</Point>
        <Point>8188,3357</Point>
        <Point>8192,3358</Point>
        <Point>8196,3359</Point>
        <Point>8200,3360</Point>
        <Point>8203,3361</Point>
        <Point>8207,3362</Point>
        <Point>8211,3362</Point>
        <Point>8215,3363</Point>
        <Point>8219,3363</Point>
        <Point>8223,3365</Point>
        <Point>8227,3366</Point>
        <Point>8231,3367</Point>
        <Point>8235,3367</Point>
        <Point>8239,3369</Point>
        <Point>8243,3370</Point>
        <Point>8247,3371</Point>
        <Point>8250,3371</Point>
        <Point>8254,3372</Point>
        <Point>8258,3373</Point>
        <Point>8262,3375</Point>
        <Point>8266,3375</Point>
        <Point>8270,3377</Point>
        <Point>8274,3377</Point>
        <Point>8278,3378</Point>
        <Point>8282,3380</Point>
        <Point>8286,3380</Point>
        <Point>8290,3382</Point>
        <Point>8294,3382</Point>
        <Point>8298,3383</Point>
        <Point>8301,3383</Point>
        <Point>8305,3384</Point>
        <Point>8309,3385</Point>
        <Point>8313,3386</Point>
        <Point>8317,3387</Point>
        <Point>8321,3388</Point>
        <Point>8325,3388</Point>
        <Point>8329,3389</Point>
        <Point>8333,3391</Point>
        <Point>8337,3391</Point>
        <Point>8341,3392</Point>
        <Point>8345,3393</Point>
        <Point>8349,3394</Point>
        <Point>8352,3396</Point>
        <Point>8356,3396</Point>
        <Point>8360,3397</Point>
        <Point>8364,3397</Point>
        <Point>8368,3399</Point>
        <Point>8372,3400</Point>
        <Point>8376,3400</Point>
        <Point>8380,3401</Point>
        <Point>8384,3402</Point>
        <Point>8388,3403</Point>
        <Point>8392,3404</Point>
        <Point>8396,3404</Point>
        <Point>8400,3406</Point>
        <Point>8403,3406</Point>
        <Point>8407,3409</Point>
        <Point>8411,3409</Point>
        <Point>8415,3410</Point>
        <Point>8419,3411</Point>
        <Point>8423,3412</Point>
        <Point>8427,3413</Point>
        <Point>8431,3414</Point>
        <Point>8435,3414</Point>
        <Point>8439,3414</Point>
        <Point>8443,3416</Point>
        <Point>8447,3417</Point>
        <Point>8450,3417</Point>
        <Point>8454,3419</Point>
        <Point>8458,3419</Point>
        <Point>8462,3420</Point>
        <Point>8466,3420</Point>
        <Point>8470,3422</Point>
        <Point>8474,3422</Point>
        <Point>8478,3424</Point>
        <Point>8482,3424</Point>
        <Point>8486,3426</Point>
        <Point>8490,3426</Point>
        <Point>8494,3427</Point>
        <Point>8498,3429</Point>
        <Point>8501,3430</Point>
        <Point>8505,3431</Point>
        <Point>8509,3431</Point>
        <Point>8513,3432</Point>
        <Point>8517,3432</Point>
        <Point>8521,3433</Point>
        <Point>8525,3434</Point>
        <Point>8529,3434</Point>
        <Point>8533,3435</Point>
        <Point>8537,3436</Point>
        <Point>8541,3437</Point>
        <Point>8545,3439</Point>
        <Point>8549,3440</Point>
        <Point>8552,3441</Point>
        <Point>8556,3441</Point>
        <Point>8560,3442</Point>
        <Point>8564,3444</Point>
        <Point>8568,3444</Point>
        <Point>8572,3445</Point>
        <Point>8576,3446</Point>
        <Point>8580,3446</Point>
        <Point>8584,3447</Point>
        <Point>8588,3447</Point>
        <Point>8592,3449</Point>
        <Point>8596,3450</Point>
        <Point>8600,3450</Point>
        <Point>8603,3451</Point>
        <Point>8607,3451</Point>
        <Point>8611,3453</Point>
        <Point>8615,3453</Point>
        <Point>8619,3454</Point>
        <Point>8623,3456</Point>
        <Point>8627,3457</Point>
        <Point>8631,3458</Point>
        <Point>8635,3458</Point>
        <Point>8639,3459</Point>
        <Point>8643,3460</Point>
        <Point>8647,3461</Point>
        <Point>8650,3461</Point>
        <Point>8654,3462</Point>
        <Point>8658,3463</Point>
        <Point>8662,3463</Point>
        <Point>8666,3465</Point>
        <Point>8670,3466</Point>
        <Point>8674,3468</Point>
        <Point>8678,3469</Point>
        <Point>8682,3470</Point>
        <Point>8686,3470</Point>
        <Point>8690,3471</Point>
        <Point>8694,3471</Point>
        <Point>8698,3472</Point>
        <Point>8701,3474</Point>
        <Point>8705,3474</Point>
        <Point>8709,3475</Point>
        <Point>8713,3475</Point>
        <Point>8717,3476</Point>
        <Point>8721,3477</Point>
        <Point>8725,3478</Point>
        <Point>8729,3479</Point>
        <Point>8733,3479</Point>
        <Point>8737,3481</Point>
        <Point>8741,3481</Point>
        <Point>8745,3483</Point>
        <Point>8749,3483</Point>
        <Point>8752,3485</Point>
        <Point>8756,3486</Point>
        <Point>8760,3486</Point>
        <Point>8764,3487</Point>
        <Point>8768,3487</Point>
        <Point>8772,3488</Point>
        <Point>8776,3489</Point>
        <Point>8780,3490</Point>
        <Point>8784,3491</Point>
        <Point>8788,3491</Point>
        <Point>8792,3492</Point>
        <Point>8796,3493</Point>
        <Point>8800,3493</Point>
        <Point>8803,3494</Point>
        <Point>8807,3496</Point>
        <Point>8811,3497</Point>
        <Point>8815,3497</Point>
        <Point>8819,3498</Point>
        <Point>8823,3499</Point>
        <Point>9765,3999</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
